/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'
import XmSearchForm from '../../../components/xm-search-form.vue'

Vue.use(Card)

export default {
  SdDataTable,
  XmSearchForm,
}
console.warn('文件名 cpm-project-list.vue 不符合命名规则，应该以 iam 开头')
